.icon-link + .list-inner > .forumtitle { 
	color: #DD6900; 
} 

.icon-link + .list-inner > .topictitle { 
	color: #DD6900; 
} 

.icon-link + .list-inner > .subforum.unread { 
	color: #DD6900; 
}

.icon-link + .list-inner > .forumtitle:hover {
	color: #006900;
}

.icon-link + .list-inner > .topictitle:hover {
	color: #006900;
}

.icon-link + .list-inner > .subforum.unread:hover {
	color: #006900;
}
